.smartbanner-show {
    margin-top: 80px;
}

.smartbanner-show .smartbanner {
    display: block;
}

/** Default **/
.smartbanner {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 80px;
    line-height: 80px;
    font-family: 'Helvetica Neue', sans-serif;
    background: #f4f4f4;
    z-index: 9998;
    -webkit-font-smoothing: antialiased;
    overflow: hidden;
    -webkit-text-size-adjust: none;
}

.smartbanner-container {
    margin: 0 auto;
    white-space: nowrap;
}

.smartbanner-close {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 5px;
    font-size: 20px;
    text-align: center;
    color: #888;
    text-decoration: none;
    border: 0;
    border-radius: 14px;
    -webkit-font-smoothing: subpixel-antialiased;
}

.smartbanner-close:active,
.smartbanner-close:hover {
    color: #aaa;
}

.smartbanner-icon {
    display: inline-block;
    vertical-align: middle;
    width: 57px;
    height: 57px;
    margin-right: 12px;
    background-size: cover;
    border-radius: 10px;
}

.smartbanner-info {
    display: inline-block;
    vertical-align: middle;
    width: 44%;
    font-size: 11px;
    line-height: 1.4em;
}

.smartbanner-title {
    font-size: 14px;
    line-height: 18px;
}

.smartbanner-button {
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: 24px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

.smartbanner-button:active,
.smartbanner-button:hover {
    color: #aaa;
}

.smartbanner-button-text {}

.smartbanner-button-text:active,
.smartbanner-button-text:hover {}

/** iOS **/
.smartbanner-ios {
    background: #F2F1F6;
    line-height: 80px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.smartbanner-ios .smartbanner-close {
    border: 0;
    width: 18px;
    height: 18px;
    line-height: 18px;
    color: #888;
    text-shadow: 0 1px 0 white;
}

.smartbanner-ios .smartbanner-close:active,
.smartbanner-ios .smartbanner-close:hover {
    color: #aaa;
}

.smartbanner-ios .smartbanner-icon {
    background-size: cover;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.smartbanner-ios .smartbanner-info {
    color: #6a6a6a;
}

.smartbanner-ios .smartbanner-title {
    color: #000;
}

.smartbanner-ios .smartbanner-button {
    padding: 0 10px;
    min-width: 10%;
    color: #6a6a6a;
    background: #F2F1F6;
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px #bfbfbf, 0 1px 0 rgba(255, 255, 255, 0.6), 0 2px 0 rgba(255, 255, 255, 0.7) inset;
}

.smartbanner-ios .smartbanner-button:active,
.smartbanner-ios .smartbanner-button:hover {
    background: #dcdcdc;
}

.smartbanner-ios .smartbanner-button-text {}

.smartbanner-ios .smartbanner-button-text:active,
.smartbanner-ios .smartbanner-button-text:hover {}

/** Android **/
.smartbanner-android {
}

.smartbanner-android .smartbanner-close {
}

.smartbanner-android .smartbanner-close:active,
.smartbanner-android .smartbanner-close:hover {
}

.smartbanner-android .smartbanner-icon {
}

.smartbanner-android .smartbanner-info {
}

.smartbanner-android .smartbanner-title {
}

.smartbanner-android .smartbanner-button {
}

.smartbanner-android .smartbanner-button:active,
.smartbanner-android .smartbanner-button:hover {
}

.smartbanner-android .smartbanner-button-text {
}

.smartbanner-android .smartbanner-button-text:active,
.smartbanner-android .smartbanner-button-text:hover {
}

/** Windows **/
.smartbanner-windows {
}

.smartbanner-windows .smartbanner-close {
}

.smartbanner-windows .smartbanner-close:active,
.smartbanner-windows .smartbanner-close:hover {
}

.smartbanner-windows .smartbanner-icon {
}

.smartbanner-windows .smartbanner-info {
}

.smartbanner-windows .smartbanner-title {
}

.smartbanner-windows .smartbanner-button {
}

.smartbanner-windows .smartbanner-button:active,
.smartbanner-windows .smartbanner-button:hover {
}

.smartbanner-windows .smartbanner-button-text {}

.smartbanner-windows .smartbanner-button-text:active,
.smartbanner-windows .smartbanner-button-text:hover {}